
#stacks_in_7737_page13 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7739_page13 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7741_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7741_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7741_page13 {
	width: 90%;
}

#stacks_in_7741_page13 {
	margin: 12px 2px 0px 2px;
}

#stacks_in_7743_page13 {
	margin:  2px;
}

#stacks_in_7746_page13 {
	margin: 4px 2px 0px 2px;
}

#stacks_in_7748_page13 {
	margin: 0px 20px 2px 30px;
}

#stacks_in_7750_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7750_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7750_page13 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_7752_page13 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7755_page13 {
	margin: 50px 20px 2px 2px;
}

#stacks_in_7757_page13 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_7757_page13 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_7757_page13 {
	margin: 0px 2px 0px 30px;
}

#stacks_in_7759_page13 {
	margin: 35px 2px 2px 2px;
}

#stacks_in_7762_page13 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7764_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7764_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7764_page13 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_7766_page13 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7769_page13 {
	margin: 36px 20px 2px 2px;
}

#stacks_in_7771_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7771_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7771_page13 {
	margin: 0px 2px 0px 30px;
}

#stacks_in_7773_page13 {
	margin: 35px 2px 2px 2px;
}

#stacks_in_7776_page13 {
	margin: 0px 2px 0px 2px;
}
